<?php
include "../includes/config.php";
include "../includes/session.php";
include "../includes/functions.php";
include "../includes/arrays.inc.php";

	if(isset($_GET['id']) and  (!empty($_GET['id'])))
	{
		$id=$_GET['id'];
	}

	else
	{
		header("location:tax.php");
	}		
	
	if(!empty($id))
	{ // check id is empty or not 
	
		$sql_del="delete from ".$tableprefix."taxrate where Tid='".$id."' ";
		$re_del=mysql_query($sql_del) or die(mysql_error());
		
		if(mysql_affected_rows()>0)
			{ // check record deletd or not 
				
			   header("location:tax.php?msg=d");
			   exit;
			
			} // end if 
			else
			{
			   header("Location:tax.php?msg=nd");
			   exit;
			}
		
   } // end if 
	
?>